#footer p {
    text-align: center;
}

#header ul {
    text-align: center;
}

#header li {
    display: inline;
}

img {
    margin: 1em;
}


/*
 ******************************
 * Convenience
 ******************************
 */

.float-right {
    float: right;
}

.float-left {
    float: left;
}


















